@charset "utf-8";

body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}
body,input,textarea,select,button,table{font-family:AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;font-size:12px;-webkit-font-smoothing: antialiased;letter-spacing: -0.05em;}
input:focus,textarea:focus,select:focus,button:focus {outline:0}

img,fieldset,form{border:0}
img {image-rendering: -webkit-optimize-contrast;}
ul,ol{list-style:none}

a{color:#333;text-decoration:none}
a:active,a:hover{text-decoration:underline;cursor:pointer;}
a:hover{color:#1e88e5}
a:active{background-color:transparent}
a:focus {outline:0}
a[href^="mailto:"] {color: #0c5cdf;text-decoration: underline;}
a[href^="mailto:"]:hover {color: #0c71ff;text-decoration: underline;}

.clear{float:none;clear:both;content:''}

.ht {overflow: hidden;position: absolute;width: 0;height: 0;line-height: 0;text-indent: -9999px;}

#header {width:100%;background-color:#7ac443;height:70px;}
#header-box {width:1250px;min-width:1250px;height:70px;margin:0 auto;}
#header-box h1 {float:left;width:250px;height:70px;}
#header-box .logo {width:250px;height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/top_menu.png?6') no-repeat 0px 0px;}
#header-box .menu {float:left;width:815px;height:70px;text-align:center;background-color:#7ac443;margin-left:62px;}
#header-box .menu ul {background-color:#7ac443;height:70px;}
#header-box .menu ul li {float:left;display:inline;margin: 0px 0px;}
#header-box .menu ul li a.jobs {float:left;width:59px; height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/top_menu.png?6') no-repeat -341px 0px;}
#header-box .menu ul li a.jobs_over {float:left;width:59px; height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/top_menu.png?6') no-repeat -341px -70px;}
#header-box .menu ul li a.resume {float:left;width:76px; height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/top_menu.png?6') no-repeat -402px 0px;}
#header-box .menu ul li a.resume_over {float:left;width:76px; height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/top_menu.png?6') no-repeat -402px -70px;}
#header-box .menu ul li a.realestate {float:left;width:105px;height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/top_menu.png?6') no-repeat -480px 0px;}
#header-box .menu ul li a.realestate_over {float:left;width:105px;height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/top_menu.png?6') no-repeat -480px -70px;}
#header-box .menu ul li a.forsale {float:left;width:106px;height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/top_menu.png?6') no-repeat -586px 0px;}
#header-box .menu ul li a.forsale_over {float:left;width:106px;height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/top_menu.png?6') no-repeat -586px -70px;}
#header-box .menu ul li a.business {float:left;width:93px; height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/top_menu.png?6') no-repeat -693px 0px;}
#header-box .menu ul li a.business_over {float:left;width:93px; height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/top_menu.png?6') no-repeat -693px -70px;}
#header-box .menu ul li a.realty {float:left;width:78px; height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/top_menu.png?6') no-repeat -786px 0px;}
#header-box .menu ul li a.realty_over {float:left;width:78px; height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/top_menu.png?6') no-repeat -786px -70px;}
#header-box .menu ul li a.auto {float:left;width:77px; height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/top_menu.png?6') no-repeat -864px 0px;}
#header-box .menu ul li a.auto_over {float:left;width:77px; height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/top_menu.png?6') no-repeat -864px -70px;}
#header-box .menu ul li a.talkntalk {float:left;width:110px;height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/top_menu.png?6') no-repeat -941px 0px;}
#header-box .menu ul li a.talkntalk_over {float:left;width:110px;height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/top_menu.png?6') no-repeat -941px -70px;}
#header-box .menu ul li a.freelancer {float:left;width:93px; height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/top_menu.png?6') no-repeat -1051px 0px;}
#header-box .menu ul li a.freelancer_over {float:left;width:93px; height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/top_menu.png?6') no-repeat -1051px -70px;}
#header-box .menu ul li.bar {float:left;width:7px;height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/top_menu.png?6') no-repeat -1144px 0px;}
#header-box strong {float:left;width:120px;height:70px;}
#header-box .ads {width:120px;height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/top_menu.png?6') no-repeat -1153px 0px;}

#contents {clear:both;width:1250px;min-width:1250px;margin:0 auto;}
#con1250 {margin-top:20px;}
#con1250 h2 {font-size:18px;border-bottom:2px solid #444;padding-left:15px;height:26px;clear:both;}

#bottom-ads {text-align:center;}

.ads_hits {font-size:12px;color:#888;text-align:right;padding:5px 10px;}
.ads_view {padding:30px 10px;}
.view_ads_btn {text-align:center;}
.err {line-height:250%;text-align:center;width:750px;margin:0 auto; padding:150px 0px 120px 0px;}
.err h1 {color:#666;font-size:19px;}

#amg_wing_r01 {width:130px;height:500px;position:absolute;top:0px;right:0px;display:none;overflow:hidden;}

#disclaimer {font-size:11px;color:#888;margin-top:40px;padding:10px; border-top: 1px dotted #aaa;}
#disclaimer strong {color:#777;}

.h05 {height:5px;clear:both;}
.h10 {height:10px;clear:both;}
.h12 {height:12px;clear:both;}
.h15 {height:15px;clear:both;}
.h17 {height:17px;clear:both;}
.h18 {height:18px;clear:both;}
.h20 {height:20px;clear:both;}
.h21 {height:21px;clear:both;}
.h22 {height:22px;clear:both;}
.h23 {height:23px;clear:both;}
.h24 {height:24px;clear:both;}
.h25 {height:25px;clear:both;}
.h30 {height:30px;clear:both;}
.h35 {height:35px;clear:both;}
.h40 {height:35px;clear:both;}
.h50 {height:35px;clear:both;}
